Subject: remote utilities with cygwinb19p1
From: [email-masked] (Marty Leisner)

4 Apr 1998 20:36:52 -0800
Message-ID: <[email-masked]>
To: [email-masked]

I'm finally using the Sergey's remote utilities with cygnusb19p1.

I'm not getting a prompt remotely in rxvt (but everything else seems to be
fine).  Also, ls produced output in 1 column.

I'm using win95.

I also started up inetd -d.  I could telnet (with the same result
as rxvt), but I can't rsh/rlogin.
: leisner@compaq;rsh pb
rlogin: connection closed.
: leisner@compaq;rsh pb pwd
Login incorrect.
: leisner@compaq;telnet pb
Trying 13.252.22.102...
Connected to pb.home.
Escape character is '^]'.

CYGWIN32_95 4.0 (PB) (tty1)

exit

In stty (from rxvt):
stty
stty: standard input: Not a character device

I looked at the faq, but didn't see anything.

When I try to rlogin, I get:

\usr\local\libexec\in.rlogind Exception: STATUS_ACCESS_VIOLATION
and then a core dump in in.rlogind  (I wasn't aware cygwin dumped
core, should I be able to read it with the debugger [I couldn't])  ).

marty		[email-masked]   
Don't  confuse education with schooling.
	Milton Friedman to Yogi Berra
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".